package com.lightinit.hsdataplatform.model.admin;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class ResourceAllImgFreeParentModel implements Serializable{

    private String name;
    public List<ResourceAllImgFreeModel> children;//子节点列表

    public ResourceAllImgFreeParentModel(String name) {
        this.name = name;
        this.children = new ArrayList<ResourceAllImgFreeModel>()  ;
    }

    public ResourceAllImgFreeParentModel() {
        super();
    }


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<ResourceAllImgFreeModel> getChildren() {
        return children;
    }

    public void setChildren(List<ResourceAllImgFreeModel> children) {
        this.children = children;
    }

}
